/* Default Display Property
Block: Always starts a new line and takes full width
Inline: Does not start and only take up as much as content space

 */

body {
    text-align: center; /*For centering inline element */
} 

.block {
    background: blue;
    color: white;
    width: 150px;
    margin: 0 auto; /* places block level element in center */
    
} 
.inline {
    background: red;
    color: white;
    /* display: block; */
}

